<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="150" passing-score="120" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10039" type="choice" score="10" correct-response="C">
				<name>Multiple choice</name>
				<title>Các bộ phận bên ngoài của gà gồm: </title>
				<responses>
					<response id="A"> Đầu, mình </response>
					<response id="B"> Đầu, mình, chân </response>
					<response id="C"> Đầu, mình, chân và đuôi  </response>
				</responses>
			</interaction>
			<interaction id="Interaction10051" type="fill-in" score="10" correct-response="gà">
				<title></title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">gà</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10063" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>Màu lông của mèo có: </title>
				<responses>
					<response id="A"> Nhiều màu </response>
					<response id="B"> Chỉ có màu vàng </response>
					<response id="C"> Chỉ có màu đen </response>
				</responses>
			</interaction>
			<interaction id="Interaction10386" type="matching" score="10" correct-response="{0.B,1.C,2.A}">
				<name>Matching</name>
				<title>Các em hãy nối tên mèo ở cột A với màu lông thích hợp ở cột B </title>
				<responses>
					<matching-set type="source">
						<response id="0">Mèo mun </response>
						<response id="1">Mèo tam thể </response>
						<response id="2">Mèo mướp </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Có bộ lông màu vàng </response>
						<response id="B">Có bộ lông màu đen </response>
						<response id="C">Có bộ lông màu  3  màu </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10091" type="choice" score="10" correct-response="{a,c,d,f}">
				<name>Multiple choice</name>
				<title>Cơ thể mèo gồm có 4 phần, đó là: </title>
				<responses>
					<response id="a"> Đầu </response>
					<response id="b"> Cánh </response>
					<response id="c"> Mình </response>
					<response id="d"> Bốn chân </response>
					<response id="e"> Vây </response>
					<response id="f">  Đuôi </response>
				</responses>
			</interaction>
			<interaction id="Interaction10120" type="choice" score="10" correct-response="C">
				<name>Multiple choice</name>
				<title>Đầu mèo gồm có: </title>
				<responses>
					<response id="A"> Tai, mắt </response>
					<response id="B"> Ria, miệng </response>
					<response id="C"> Tai, mắt, ria, miệng, mũi </response>
				</responses>
			</interaction>
			<interaction id="Interaction10010" type="fill-in" score="10" correct-response="Bằng chân">
				<title> Mèo di chuyển bằng gì?&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">Bằng chân</option>
						<option id="2">Bằng cánh</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10139" type="choice" score="10" correct-response="{A,B}">
				<name>Multiple choice</name>
				<title>Người ta nuôi mèo để làm gì ? </title>
				<responses>
					<response id="A"> Để bắt chuột </response>
					<response id="B"> Để làm cảnh </response>
					<response id="C"> Để lấy sữa </response>
				</responses>
			</interaction>
			<interaction id="Interaction10156" type="matching" score="10" correct-response="{0.C,1.A,2.B}">
				<name>Matching</name>
				<title>Các em hãy nối côt A với cột B để được một câu hoàn chỉnh nhé! </title>
				<responses>
					<matching-set type="source">
						<response id="0">Bé cho </response>
						<response id="1">Em không </response>
						<response id="2">Chúng em luôn </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Chọc phá </response>
						<response id="B">Yêu quý những con vật nuôi </response>
						<response id="C">Mèo ăn cơm </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10184" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Tiếng mèo kêu như thế nào các em ? </title>
				<responses>
					<response id="A"> gâu gâu gâu </response>
					<response id="B"> meo meo meo </response>
					<response id="C"> Ò Ó O </response>
				</responses>
			</interaction>
			<interaction id="Interaction10203" type="choice" score="10" correct-response="C">
				<name>Multiple choice</name>
				<title>Các em hãy nhìn xem chú mèo này đang làm gì ? </title>
				<responses>
					<response id="A"> Chú mèo đang ngủ </response>
					<response id="B"> Chú mèo đang ăn mồi </response>
					<response id="C"> Chú mèo đang rình mồi </response>
				</responses>
			</interaction>
			<interaction id="Interaction10223" type="choice" score="10" correct-response="C">
				<name>Multiple choice</name>
				<title>Các chú mèo leo trèo lên cây rất giỏi là nhờ : </title>
				<responses>
					<response id="A"> Chân mèo rất dài </response>
					<response id="B"> Mèo có các đuôi dài </response>
					<response id="C"> Chân mèo có những chiếc móng sắc nhọn </response>
				</responses>
			</interaction>
			<interaction id="Interaction10244" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>Bây giờ thì chú mèo đang làm gì ? </title>
				<responses>
					<response id="A"> Chú đang ngủ </response>
					<response id="B"> Chú đang trèo cây </response>
					<response id="C"> Chú đang đi nhẹ nhàng </response>
				</responses>
			</interaction>
			<interaction id="Interaction10266" type="choice" score="10" correct-response="C">
				<name>Multiple choice</name>
				<title>Khi nuôi mèo các em phải làm gì ? </title>
				<responses>
					<response id="A"> Yêu thương chúng </response>
					<response id="B"> Chăm sóc chúng chu đáo </response>
					<response id="C"> Cả hai câu trên đều đúng </response>
				</responses>
			</interaction>
			<interaction id="Interaction10289" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Các em hãy lắng nghe và đoán tên bài hát nhé ! </title>
				<responses>
					<response id="A"> Kìa con bướm vàng </response>
					<response id="B"> Rửa mặt như mèo </response>
					<response id="C"> Gà gáy lé te </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
